﻿@media only screen and (max-width: 1860px){
	.team-list-box{
		width: 1680px;
	}
	.team-list{
		width: 31%;
	}
	.team-list:nth-child(3n+2) {
	    margin: 0 3.5%;
	}
	.team-list{
		height: 621px;
	}
}
@media only screen and (max-width: 1680px){
	.team-list-box{
		width: 1300px;
	}
	.team-list{
		height: 499px;
	}
	.team-list{
		width: 32%;
	}
	.team-list:nth-child(3n+2){
		margin: 0 2%;
	}
}
@media only screen and (max-width: 1480px){}
@media only screen and (max-width: 1366px){
	.news-list-img-box{
		height: 285px;
	}
	.news-list{
		margin-bottom: 30px;
	}
	.news-list-title{
		margin-top: 0;
	}
	.news-list-date{
		margin-top: 10px;
	}
	.fancybox-img-box{
		width: 350px;
		height: 420px;
	}
	.fancybox-info-box{
		width: calc(100% - 370px);
	}
	.fancybox-box{
		width: 800px;
	}
	.fancybox-table .fancybox-info-box{
		max-height: 420px;
	}
}
@media only screen and (max-width: 1280px){}
@media only screen and (max-width: 1200px){
	.enterprise-box{
		width: 95%;
		margin: 0 auto;
	}
	.toruism_index_products_list_mask_box{
		width: 1000px;
		left: calc(50% - 500px);
	}
	.toruism_index_products_list_mask{
		width: 550px;
	}
	.toruism_index_products_list_img_box{
		height: 485px;
	}
	.beginning-page-box{
		width: 1000px;
	}
	.products-list-box:nth-child(odd) .products-list:nth-child(1),
	.products-list-box:nth-child(even) .products-list:nth-child(1) {
	    width: 660px;
	    height: 520px;
	}
	.products-list-box:nth-child(odd) .products-list {
	    margin-bottom: 20px;
	    margin-left: 20px;
	}
	.products-list-box:nth-child(even) .products-list {
	    margin-bottom: 20px;
	    margin-right: 20px;
	}
	.products-list-box .products-list{
		width: 320px;
	}
	.contact-box{
		width: 1000px;
		padding: 0px;
	}
	.news-page-box{
		width: 1000px;
		padding: 30px 0;
	}
	.news-page-info-right{
		padding-left: 40px;
	}
	.footer-box{
		width: 95%;
	}
	.about-brand-introduction-list-block{
		width: 950px;
		max-width: 100%;
		margin: 0 auto;
	}
	.header-menu> li{
		width: 75px;
		height: 75px;
	}
	.header-style1 .header-logo,
	.header2 .header-style1 .header-logo{
		width: 91px;	
	}
	.banner-box,
	.index-banner-box{
		margin-top: 75px;
	}
	.index-banner-box, 
	.index-banner-list, 
	.index-video-box, 
	.index-video, 
	.index-video-bg {
		height: calc(100vh - 75px);
	}
	.header-menu-title-p{
		font-size: 14px;
	}

	.beginning-class-list{
		width: 150px;
		margin-right: 20px;
	}
}
@media only screen and (max-width: 1000px){


	.toruism_index_products_list,
	.enterprise-title-icon,
	.main-title,
	.news-list,
	.news-page-date,
	.news-page-info-title,
	.news-page-info-left,
	.news-page-info-right,
	.about-title-box,
	.about-company-list-box,
	.about-company-history-title,
	.about-brand-menu-box,
	.about-brand-company-article,
	.about-brand-introduction-list-box,
	.about-brand-founder-info-box,
	.team-list,
	.beginning-page-title,
	.products-b-img-box,
	.products-s-img-box,
	.products-page-info-box,
	.products-edit-box,
	.beginning-class-list-box,
	.beginning-class-second-list-box,
	.products-list-box,
	.enterprise-info-box,
	.fax-download-list-box,
	.contact-info-box,
	.toruism_index_products_tree_box,
	.news-page-title,
	.about-brand-license,
	.about-service-list{
	    opacity: 1!important;
	    animation: none!important;
	}
	.about-company-history-mid{
	  transform: scale(1,1)!important;
	  transform-origin: top;
	}
	.about-company-history-line,
	.about-brand-line,
	.products-line{
	  transform: scale(1,1)!important;
	}
	.toruism_index_products_title_box .toruism_index_products_title span:nth-child(2){
    	color: #00a0e9;
    	transform: translate(0,-14px) rotate(-11deg)
	}

	.toruism_index_products_title_box .toruism_index_products_title span:nth-child(3){
	    color: #96c72f;
	    transform: translate(0,5px) rotate(8deg);
	}

	.toruism_index_products_title_box .toruism_index_products_title span:nth-child(4){
	    color: #ea9413;
	    transform: translate(0,0px) rotate(-8deg)
	}

	.toruism_index_products_title_box .toruism_index_products_title span:nth-child(5){
	    color: #00a0e9;
	    transform: translate(0,-14px) rotate(5deg);
	}

	.toruism_index_products_title_box .toruism_index_products_title span:nth-child(6){
	    color: #96c72f;
	    transform: translate(0,0px) rotate(9deg);
	}
	.toruism_index_products_title_box .toruism_index_products_title span:nth-child(7){
	    color: #ea9413;
	    transform: translate(0,-6px) rotate(0deg);
	}

	.toruism_index_products_title_box .toruism_index_products_title span:nth-child(8){
	    color: #00a0e9;
	    transform: translate(0,1px) rotate(-10deg);
	}

	.toruism_index_products_title_box .toruism_index_products_title span:nth-child(9){
	    color: #96c72f;
	    transform: translate(0,-18px) rotate(10deg)
	}

	.toruism_index_products_title_box .toruism_index_products_title span:nth-child(10){
	    color: #ea9413;
	    transform: translate(0,6px) rotate(-9deg);
	}

	.toruism_index_products_title_box .toruism_index_products_title span:nth-child(11){
	    color: #00a0e9;
	    transform: translate(0,0px) rotate(12deg);
	}

	.toruism_index_products_title_box .toruism_index_products_icon_box{
	    transform: rotate(0deg);
	}

	.toruism_index_products_list_mask{
		opacity: 1!important;
		transform: none!important;
	}
	.toruism_index_products_list_mask_box{
		width: 100%;
		left: 0;
	}
	.toruism_index_products_list_img_box {
	    height: 380px;
	}
	.footer-menu-list{
		padding: 0 10px;
	}
	.web{
		letter-spacing: 0;
	}
	.header-style1 .header-logo,
	.header2 .header-style1 .header-logo{
		width: 84px;
	}
	.index-banner-box, .index-banner-list, .index-video-box, .index-video, .index-video-bg{
		height: calc(100vh - 70px);
	}
	.index-banner-box{
		margin-top: 70px;
	}
	.index-banner-box .index-banner-list span{
	  transform: scale(1,1);
	  opacity: 1!important;;
	}
	.index-banner-list:nth-child(even).slick-active span{
	  animation: none!important;
	}
	.index-banner-list.slick-active span{
	  animation: none!important;
	}
	.header-menu-title-icon{
		display: none;
	}
	.header-menu.active{
		left: 0;
	}
	.header-style1  .header-menu> li{
        width: 100%;
        display: block;
        height: calc(100% / 8);
    }
    .header2 .header-menu> li:first-child .header-menu-title {
	    border-left: 0;
	}
	.header-menu-title{
		padding: 10px 0; 
	}
	.header-menu-list-box:before{
		display: none;
	}
	.header-menu-list-box li{
		border-bottom: 1px solid #bbbbbb;
	
	}
	.header-menu-list-box li:nth-child(2){
		border-top:  1px solid #bbbbbb;
	}
	.header-style1 .header-menu-list-box{
		border-right: 1px solid #bbbbbb;
	}
	.header-menu-list-box li{
		margin-bottom: 0;
	}
	.header-menu-list-back{
		display: block;
		text-align: right;
		font-size: 18px;
		font-weight: bold;
		padding-right: 10px;
		padding-bottom: 10px;
		box-sizing: border-box;
		color: #1d96d5;
	}
	.banner-box{
		margin-top: 70px;
		height: 400px;
	}
	.noBannerTop{
		margin-top: 70px !important;;
	}
	.news-list-img-box{
		height: 281px;
	}
	.news-page-info-right{
		display: block;
		width: 100%;
		padding: 0;
		margin-top: 20px;
	}
	.news-page-box{
		width: 640px;
		max-width: 100%;
		padding: 30px 10px ;
		box-sizing: border-box;
		
	}
	.news-page-info-left{
		width: 100%;
		display: block;
	}
	.about-company-history-line{
		width: 90px;
	}
	.about-company-history-title{
		width: calc(100% - 90px);
	}
	.about-company-history-title{
		text-align: left;

	}
	.team-list{
		width: 49%;
	}
	.team-list:nth-child(3n+2){
		margin: 0;
	}
	.team-list:nth-child(even){
		margin-left: 2%;
	}
	.team-list-info-name{
		font-size: 20px;
	}
	.beginning-page-box{
		width: 750px;
	}
	.products-list-box:nth-child(odd) .products-list:nth-child(1),
	.products-list-box:nth-child(even) .products-list:nth-child(1),
	.products-list-box .products-list{
		width: 49%;
		height: 250px;
	}
	.products-list-box:nth-child(even) .products-list:nth-child(even),
	.products-list-box:nth-child(odd) .products-list:nth-child(even){
		margin-left: 2%;
	}

	.products-list-box:nth-child(odd) .products-list{
		margin-left: 0;
		margin-bottom: 2%;
	}
	.products-list-box:nth-child(even) .products-list{
		margin-right: 0;
		margin-bottom: 2%;
	}
	.products-list-box{
		font-size: 0;
	}
	.products-list-box .products-list{
		float: none!important;
		display: inline-block!important;
		vertical-align: top;
	}
	.products-s-img-box{
		width: 280px;
		padding-left: 10px;
	}
	.products-b-img-box{
		width: calc(100% - 280px);
	}
	.products-s-img-list{
		width: 60px;
		height: 60px;
		margin-left: 10px;
		margin-bottom: 10px;
	}
	.products-b-img-box, .products-s-img-box{
		height: 380px;
	}
	.products-arrow-box{
     	width: calc(100% - 10px);
	}
	.products-page-info-table-title-list{
		font-size: 12px;
	}
	.products-page-info-table-info-p{
		font-size: 12px;
		overflow: hidden;
	}
	.fax-download-list-box,
	.web-link-list-box{
		width: 95%;
	}
	.contact-box{
		width: 750px;
	}
	.contact-info-form,
	.contact-info-list{
		width: 100%;
		display: block;
		float: none;
	}
	.contact-info-list{
		margin-top: 20px;
	}
	.footer-box{
		width: 95%;
	}
/*	.footer-link-box .footer-link:nth-child(2){
		display:none;
	}*/
	.footer-link:nth-child(2) {
	    margin-left: 50px;
	}
	.web{
		margin-top: 10px;
	}
	.rwd-beginning-class-list{
		width: 100%;
		height: 46px;
		border: 1px solid #d1d1d1;
		font-size: 16px;
    	letter-spacing: 1px;
		text-align: center;
		display: block;
		line-height: 46px;
		position: relative;
		box-sizing: border-box;
	}
	.rwd-beginning-class-list:after{
		content: '';
	    width: 0px;
	    height: 0px;
	    margin: 0 auto;
	    border-right: 10px solid transparent;
	    border-top: 10px solid #d1d1d1;
	    border-left: 10px solid transparent;
	    display: block;
	    position: absolute;
	    bottom: calc(50% - 5px);
	    right: 5%;
	    box-sizing: border-box;
	}
	.beginning-class-list{
		width: 100%;
		border-top: 0;
		display: block;
		margin: 0;
	}
	.beginning-class-list-box{
		display: none;
	}
	.beginning-class-second-list-box{
		margin-top: 20px;
	}
	.index-video-slong{
		font-size: 30px;
	}
	.fancybox-box{
		width: 700px;
	}
	.fancybox-img-box{
		width: 300px;
		height: 360px;
	}
	.fancybox-table .fancybox-info-box{
		max-height: 360px;
	}
	
	.fancybox-table .team-list-info-logo{
		display: none;
	}
	.fancybox-table .team-list-info-name{
		width: 100%;
		text-align: left;
	}
	.fancybox-link{
		font-size: 30px;
		top: calc(50% - 12px);
	}
	.about-brand-license-img,
	.about-brand-license{
		position: static;
	}
	.about-brand-license-img:nth-child(1){
		float: left;
	}
	.about-brand-license-img:nth-child(2){
		float: right;
	}
	.about-brand-license{
		width: 595px;
		max-width: 100%;
		margin: 0 auto;
	}
	.about-brand-license-img{
	    max-width: 48%;
	    
	}
	.about-service-list-info-box{
		padding: 0 5%;
	}
	.about-service-list{
		height: 525px;
	}
	.find-luck-block{
		width: 95%;
	}
	.enterprise-out{
		animation: none;
	}
}
@media only screen and (max-width: 800px){}
@media only screen and (max-width: 750px){
	.fancybox-box{
		width: 95%;
	}
	.fancybox-img-box{
		width: 250px;
		height: 300px;
	}
	
	.footer-menu-box{
		display: none;
	}
	.toruism_index_products_title_box{
		width: 400px;
		margin: 50px auto;
	}
	.toruism_index_products_title span{
		font-size: 18px;
		margin: 0 13px;
	}
	.toruism_index_products_title span {
	    font-size: 16px;
	    margin: 0 6px;
	}
	.toruism_index_products_icon_box{
		display: none;
	}
	.footer-left, .footer-right{
		width: 100%;
		display: block;
	}
	.footer-right{
		text-align: left;
	}
	.news-list{
		width: 50%;

	}
	.about-brand-menu-list:nth-child(2){
		margin: 0 10px;
	}
	.enterprise-box .about-brand-menu-box{
		padding-top: 0;
	}
	.about-brand-menu-box{
		padding-top: 40px;
	}
	.about-title-box {
	    padding-top: 30px;
	}

	.rwd-about-brand-company-p{
		display: block;
	}
	.contact-thanks-p{
		font-size: 20px;
	}
	.about-brand-box{
		width: 95%;
	}
	.about-brand-company-p{
		text-align: left;
	}
	.about-brand-introduction-title{
		padding-left: 0;
	}
	.about-brand-introduction-img{
		position: static;
		display: block;
		text-align: center;
	}
	.about-brand-introduction-list-box{
		margin-bottom: 0;
	}
	.about-team-box{
		width: 95%;
		margin: 0 auto;
	}
	
	.contact-box{
		width: 95%;
	}
	.beginning-page-box{
		width: 550px;
	}
	.products-b-img-box,
	.products-s-img-box{
		width: 100%;
		display: block;
	}
	.products-s-img-box{
		padding-left: 0;
		margin-top: 10px;
	}
	.products-s-img-list{
		width: 130px;
		height: 130px;
	}
	.products-arrow-box{
		width: 100%;
	}
	.products-page-info-left, .products-page-info-right{
		width: 100%;
		display: block;
	}
	.products-page-info-left{
		padding-right: 0;
	}
	.beginning-page-main-title-path-box{
		display: block;
		margin-left: 0;
		margin-top: 10px;
	}
	.enterprise-login-box{
		width: 80%;
		left: 10%;
	}
	.toruism_index_products_list_title{
		font-size: 20px;
	}
	.footer-company-line{
		display: none;
	}
	.footer-company-en-name{
		display: block;
		margin-top: 5px;
	}
	.products-b-img-box{
		height: 540px;
	}
	.products-s-img-box{
		height: initial;
		max-height: 600px;
	}
	.products-s-img-list-box{
		max-height: 550px;
		height: inherit;
	}

	.products-arrow-box{
		position: relative;
		margin-top: 10px;
	}
	.beginning-page-title{
		font-size: 18px;
	}
	.beginning-page-main-title-path-box{
		display: none;
	}
	.fancybox-table .fancybox-info-box{
		max-height: 250px;
		vertical-align: top;
	}
	.fancybox-table .team-list-info-position span{
		font-size: 14px;
	}
	.fancybox-table .team-list-info-position{
		font-size: 15px;
	}
	.fancybox-box{
		width: 500px;
	}
	.fancybox-img-box{
		width: 150px;
		height: 180px;
	}
	.fancybox-info-box{
		width: calc(100% - 170px);
	}
}
@media only screen and (max-width: 550px){
	.news-page-edit-box{
		font-size: 14px;
	}
	.news-news-page-info-list-title{
		font-size: 12px;
	}
	.toruism_footer_style{
		z-index: 99;
	}
	.toruism_index_products_list_tab{
		width: 50%;
		padding: 0;
		padding-bottom: 10px;
		text-align: center;
	}
	.find-luck-input-list{
		width: 100%;
		display: block;
	}
	#enterprise .find-luck-input-list:nth-child(even),
	#find-luck .find-luck-input-list:nth-child(odd){
		margin-left: 0;
	}
	.about-service-list{
		height: inherit;
	}
	.about-service-list-info-box{
		padding: 5%;
	}
	.about-service-list-info-img, 
	.about-service-list-info-box{
		float: none!important;
	}
	.about-service-list-info-img{
		height: 350px;
		float: none;
		width: 100%;
	}
	.about-service-list-info-box{
		height: inherit;
		float: none;
		width: 100%;
	}
	.fancybox-box{
		width: 95%;
	}
	.team-list{
		width: 100%;
	}
	.team-list:nth-child(even){
		margin-left: 0;
	}
	.team-list:nth-child(3n+2),
	.team-list{
		margin-bottom: 15px;
	}
	.banner-box{
		height: 220px;
	}
	.index-video-slong{
		font-size: 20px;
	}
	.header-style1 .header-menu{
		width: 200px;
		max-width: 100%;
		left: -200px;
	}
	.header-style1 .header-menu.active{
		left: 0;
	}
	.beginning-page-box{
		width: 340px;
	}
	.products-s-img-list {
	    width: 77px;
	    height: 77px;
	}
	.products-page-info-table-title{
		display: none;
	}
	.rwd-products-page-info-table-info-title{
		width: 100%;
	    display: block;
	    vertical-align: top;
	    height: 44px;
	    line-height: 44px;
	    text-align: center;
	    font-size: 16px;
	    color: #000;
	    font-weight: bold;
	    letter-spacing: 2px;
	    border-top: 1px solid #d1d1d1;
	     border-bottom: 1px solid #d1d1d1;
	    box-sizing: border-box;
	    background-color: #f1f1f1;
	}
	.products-page-info-table-info-list:nth-child(even){
		border-right: 0px;
	}
	.products-page-info-table-info-list{
		width: 50%;
	}
	.toruism_index_products_title_box{
		width: 340px;
	}
	.toruism_index_products_tree_box{
		display: none;
	}
	.toruism_index_products_title{
		width: 100%;
	}
	.toruism_index_products_title span{
		margin: 0 8px;
	}
	.about-company-list{
		width: 50%;
	}
	.about-company-list:first-child,
	.about-company-list{
		margin-bottom: 10px;
	}
	.about-company-history-mid{
		display: none;

	}
	.about-company-history-list{
		width: 100%;
		padding-top: 0;
		float: none!important;
		padding-bottom: 40px;
		position: relative;
	}
	.about-company-history-list:after{
		content: 'none';
		width: 1px;
		height: 30px;
		position: absolute;
		background-color: #d1d1d1;
		bottom: 6px;
		left: calc(50% - 0.5px);
		font-size: 0;
	}
	.about-company-history-list:before{
		content: 'none';
		font-size: 0;
		width: 5px;
		height: 5px;
		display: block;
		border-radius: 50%;
		background-color: #89ba29;
		position: absolute;
		bottom: 2px;
    	left: calc(50% - 2.5px);
	}
	.about-company-history-list:nth-last-child(2):after,
	.about-company-history-list:nth-last-child(2):before{
		display: none;
	}
	.about-company-history-list:nth-last-child(2){
		padding-bottom: 0;
	}
	.about-company-history-box{
		padding-bottom: 0;
	}
	.about-company-history-title{
		width: 100%;

		display: -webkit-flex;
		display:         flex;
		-webkit-align-items: center;
		          align-items: center;
		-webkit-justify-content: center;
		          justify-content: center;
	}
	.about-company-history-line {
	   	display: none;
	}
	.contact-thanks, .alert-info{
		width: 95%;
		box-sizing: border-box;
		margin: 0 auto;
	}
	.fax-name{
		font-size: 16px;
		width: calc(100% - 115px);
		vertical-align: middle;
	}
	.fax-download-list> i{
		font-size: 20px;
		width: 15px;
		vertical-align: middle;
	}
	
	.fax-download-link{
		width: 100px;
	}
	.fax-download-link i{
		font-size: 16px;

	}
	.fax-download-link span{
		font-size: 12px;
	}
	.web-link-name{
		margin-right: 10px;
		font-size: 16px;
	}
	.web-link-list> i{
		font-size: 14px;
	}
	.web-link-name2{
		font-size: 14px;
	}
	.contact-logo{
		display: none;
	}
	.enterprise-input-box{
		width: 90%;
	}
	.products-list{
		width: 100%!important;
		margin: 0!important;
		margin-bottom: 2%!important;
		display: block;
	}
	.about-brand-menu-list{
		font-size: 14px;
		width: 100px;
	    height: 40px;
	    line-height: 40px;
	}
	.about-brand-founder-left, .about-brand-founder-right{
		width: 100%;
		display: block;
	}
	.about-brand-founder-right{
		text-align: center;
	}
	.beginning-class-second{
		display: block;
	}
	.beginning-class-third-list-box{
		width: 100%;
		display: block;
		padding-left: 0;
		margin-top: 10px;
	}
	.main-title-box{
		padding: 20px;
	}
	.main-title{
		font-size: 20px;
	}
	.news-list-box{
		width: 340px;
		max-width: 100%;
		display: block;
		margin: 0 auto;
	}
	.news-list{
		width: 165px;
		max-width: 100%;
	}
	.news-list-img-box{
		height: 165px;
	}
	.news-list:nth-child(even){
		margin-left: 10px;
	}
	.news-list-title-box{
		padding:5px 0px;
	}
	.news-list-date{
		margin-top: 5px;
	}
	.news-list-title{
		font-size: 14px;
		height: 44px;
	}
	.products-b-img-list,
	.products-b-img-box{
		height: 340px;
	}
	.fancybox-img-box{
		width: 200px;
		height: 240px;
		display: block;
	}
	.fancybox-table .fancybox-info-box{
		width: 100%;
		display: block;
		padding: 10px;
		margin-left: 0;
	}
	.fancybox-table .team-list-info-title,
	.fancybox-table .team-list-info-position,
	.fancybox-table .team-list-info-name2{
		padding-bottom: 0;
	}
	.fancybox-table .fancybox-info-box{
		max-height: calc(100vh - 260px);
		margin-top: 10px;
	}
	.fancybox-link{
		position: static;

	}
	.news-pref{
		float: left;
		margin-top: 10px;
	}
	.news-next{
		float: right;
		margin-top: 10px;
	}

	.index-banner-slong{
		padding: 10px 20px;
		height: 72px;
	}
	.index-banner-slong p{
		font-size: 20px;
		line-height: 26px;
	}
	.index-banner-slong span{
		font-size: 16px;
		line-height: 26px;
	}
	.index-banner-list-box .slick-prev,
	.index-banner-list-box .slick-next{
		width: 30px;
	}
	.index-banner-list-box .slick-prev{
		left: 10px;
		box-sizing: border-box;
		padding-right: 5px;
	}
	.index-banner-list-box .slick-next{
		right: 10px;
	}
	.index-banner-list-box .slick-prev::before{
		font-size: 30px;
		line-height: 40px;
	}
	.index-banner-list-box .slick-next::before{
		font-size: 30px;
		line-height: 40px;
	}
}
@media only screen and (max-width: 340px){
	.news-list-box{
		width: 95%;
	}
	.news-list{
		width: 49%;

	}
	.news-list-img-box{
		height: 148px;
	}
	.news-list:nth-child(even){
		margin-left: 2%;
	}
	.beginning-page-box{
		width: 95%;
	}
	.about-brand-menu-list{
		width: 32%;
	}
	.about-brand-menu-list:nth-child(2){
		margin: 0 1%;
	}
	.team-list-info-box{
		padding: 10px;
	}
}